WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000460WeBidGallerypublic2014-04-06 07:232016-05-08 00:12
ReporterAntony Cromwell 
Assigned Torenlok 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.1.1 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000460: Webid 1.1.1 gallery
Descriptionseems that the max upload for picture size is being ignored, also when users look at the picture in the lightbox it has not been croped/resized as its supposed to.

This the error that I am getting in the log

Unknown error type: [2] unlink(/home/listm752/public_html/oamaru/uploaded/3b82fea2a557e366ebfa653f5a135372/p18kqsjbcakkvq5j1bpsrid17j94.JPG) [function.unlink]: No such file or directory on /home/listm752/public_html/oamaru/upldgallery.php line 96
TagsNo tags attached.
import_id467
Thread
Attached Files

- Relationships

-  Notes
(0001367)
renlok (administrator)
2015-06-28 21:02

Know issue needs to be fixed
(0001369)
timw255 (reporter)
2015-07-08 12:10
edited on: 2015-07-08 12:10

I was able to reproduce the picture size being ignored but wasn't able to reproduce the other errors mentioned in this ticket. Issued PR 80 on GitHub to fix.

(0001375)
renlok (administrator)
2015-07-23 16:51

Possibly fixed in recent commit

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 467
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2014-04-06 07:23
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2014-04-06 07:23
2015-06-28 21:02 renlok Note Added: 0001367
2015-06-28 21:02 renlok Assigned To => renlok
2015-06-28 21:02 renlok Status new => confirmed
2015-07-08 12:10 timw255 Note Added: 0001369
2015-07-08 12:10 timw255 Note Edited: 0001369 View Revisions
2015-07-23 16:51 renlok Note Added: 0001375
2015-07-23 16:51 renlok Status confirmed => feedback
2016-04-24 14:17 renlok Target Version => 1.2.0
2016-05-08 00:12 renlok Status feedback => resolved
2016-05-08 00:12 renlok Fixed in Version => 1.2.0
2016-05-08 00:12 renlok Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker